/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #f5f5f5;
}


#url_help{
  display:none;
}
@media (min-width: 768px) { 
  #url_help{
    display:block;
  }
}
@media (max-width: 767.98px) {
  h2{
    font-size:1.5rem;
  }
}

@media (max-width: 575.98px) {
  h2{
    font-size:1.2rem;
  }
}